@tailwind base;
@tailwind components;
@tailwind utilities;

.bg{
    background-color: #2359AB;
}

.card-transparentes{
    background: #606060B2;
}
.card-color{
    background: #606060;
}

.card-sizes{
    width: 500px;
}


.boton-color{
    background-color: #23DBD0;

}

.btn:hover{
    background-color: #1ebeb4;
}



.bg-drawe{
    background-color: #606060f6;
}

.bg-drawe li a:hover{
    background-color: #ffffff49;
}

.ancho{
background-color: rgba(0, 0, 0, 0.849);

}

.desactivado{
    display: none;
}

.activado{
    display: flex;
}
.card-color-flotante{
    background: #606060ce;
}

.boton-bien{
    border-radius: 10px !important
}